<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <RedExchangeStationID id="12" descripe="红方兑换站ID"/>
  <BlueExchangeStationID id="112" descripe="蓝方兑换站ID"/>
  <GoldMineralValue value="300" descripe="金矿石金币价值"/>
  <SilverMineralValue value = "100" descripe="银矿石金币价值"/>
  <TimeInterval time = "3" descripe="rfid触发和红外触发允许的时间间隔，单位秒"/>
  <MonitorIOState state = "0" descripe="传感器触发时的状态"/>
  <MonitorIOs io = "0" descripe="红外监控的IO ID，范围0-7"/>
  <MonitorIOs io = "1" descripe="红外监控的IO ID"/>
  <ErrorTime time = "1.0" descripe="红外被遮挡多长时间报异常，单位秒"/>
</root>